Permalink
Browse files

Automatic installer.php lang files by installer_builder (20090612)

  • Loading branch information...
1 parent 9220b70 commit 0cfe42c2cf41655a291b588b4643ec60ea548b6b moodlerobot committed Jun 12, 2009
Showing with 263 additions and 22 deletions.
  1. +263 −22 install/lang/el_utf8/installer.php
View
285 install/lang/el_utf8/installer.php
@@ -9,26 +9,267 @@
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)
-$string['check'] = 'Επιλογή';
-$string['closewindow'] = 'Κλείστε αυτό το παράθυρο';
-$string['continue'] = 'Συνέχεια';
-$string['download'] = 'Κατέβασμα';
-$string['error'] = 'Σφάλμα';
-$string['gdversion'] = 'Έκδοση GD';
-$string['help'] = 'Βοήθεια';
-$string['info'] = 'Πληροφορίες';
-$string['language'] = 'Γλώσσα';
-$string['moodledocslink'] = 'Αρχεία βοήθειας για αυτήν την σελίδα';
-$string['name'] = 'Όνομα';
-$string['next'] = 'Επόμενο';
-$string['ok'] = 'OK';
-$string['password'] = 'Κωδικός πρόσβασης';
-$string['previous'] = 'Προηγούμενο';
-$string['report'] = 'Αναφορά';
-$string['restricted'] = 'Περιορισμένο';
-$string['status'] = 'Κατάσταση';
-$string['thischarset'] = 'UTF-8';
-$string['thisdirection'] = 'ltr';
-$string['thislanguage'] = 'Ελληνικά';
-$string['user'] = 'Χρήστης';
+$string['admindirerror'] = 'Ο φάκελος admin έχει οριστεί λανθασμένα';
+$string['admindirname'] = 'Φάκελος Admin';
+$string['admindirsettinghead'] = 'Προσδιορίζοντας τον φάκελο admin...';
+$string['admindirsettingsub'] = 'Πολλοί λίγοι κεντρικοί υπολογιστές ιστού χρησιμοποιούν το /admin ως ειδικό URL για την πρόσβαση σε κάποιο πίνακα ελέγχου ή κάτι τέτοιο. Δυστυχώς αυτό έρχεται σε αντίθεση με την κανονική τοποθεσία των admin σελίδων του ΠΗΛΕΑΣ. Μπορείτε να το διορθώσετε αυτό μέσα από την μετονομασία του admin φακέλου στην εγκατάστασή σας, και βάζοντας αυτό το καινούργιο όνομα εδώ. Για παράδειγμα: <br /> <br /><b>moodleadmin</b><br /> <br /> Αυτό θα διορθώσει τους συνδέσμους admin στο ΠΗΛΕΑΣ.';
+$string['bypassed'] = 'Προσπεράστηκαν';
+$string['cannotcreatelangdir'] = 'Δε δημιουργήθηκε φάκελος γλώσσας.';
+$string['cannotcreatetempdir'] = 'Δε δημιουργήθηκε φάκελος temp.';
+$string['cannotdownloadcomponents'] = 'Δεν κατέβηκαν τα τμήματα.';
+$string['cannotdownloadzipfile'] = 'Δεν κατέβηκε το αρχείο ZIP.';
+$string['cannotfindcomponent'] = 'Δεν βρέθηκε το τμήμα.';
+$string['cannotsavemd5file'] = 'Δεν αποθηκεύτηκε το αρχείο md5.';
+$string['cannotsavezipfile'] = 'Δεν αποθηκεύτηκε το αρχείο ZIP.';
+$string['cannotunzipfile'] = 'Δεν έγινε αποσυμπίεση του αρχείου.';
+$string['caution'] = 'Προσοχή';
+$string['check'] = 'Επιλογή';
+$string['chooselanguagehead'] = 'Επιλογή γλώσσας';
+$string['chooselanguagesub'] = 'Παρακαλώ, επιλέξτε γλώσσα για την εγκατάσταση ΜΟΝΟ. Θα μπορείτε να επιλέξετε γλώσσα ιστοσελίδας και χρηστών σε μια μετέπειτα οθόνη.';
+$string['closewindow'] = 'Κλείστε αυτό το παράθυρο';
+$string['compatibilitysettingshead'] = 'Έλεγχος των PHP ρυθμίσεών σας...';
+$string['compatibilitysettingssub'] = 'Ο εξυπηρετητής σας πρέπει να περάσει όλα αυτά τα τεστ για να λειτουργεί το ΠΗΛΕΑΣ κανονικά';
+$string['componentisuptodate'] = 'Το τμήμα είναι ενημερωμένο.';
+$string['configfilenotwritten'] = 'Το σενάριο εγκατάστασης δεν μπόρεσε να δημιουργήσει αυτόματα ένα αρχείο config.php το οποίο να περιέχει τις επιλεγμένες ρυθμίσεις, μάλλον γιατί ο φάκελος του ΠΗΛΕΑΣ δεν είναι εγγράψιμος. Μπορείτε χειροκίνητα να αντιγράψετε τον παρακάτω κώδικα σε ένα αρχείο με όνομα config.php μέσα στο root φάκελο του ΠΗΛΕΑΣ.';
+$string['configfilewritten'] = 'Το αρχείο config.php δημιουργήθηκε με επιτυχία';
+$string['configurationcompletehead'] = 'Ολοκληρώθηκαν οι ρυθμίσεις';
+$string['configurationcompletesub'] = 'Το ΠΗΛΕΑΣ προσπάθησε να αποθηκεύσει τις ρυθμίσεις σε ένα αρχείο στο root της εγκατάστασης του ΠΗΛΕΑΣ';
+$string['continue'] = 'Συνέχεια';
+$string['ctyperecommended'] = 'Η εγκατάσταση της προαιρετικής επέκτασης PHP ctype συνιστάται θερμά για τη βελτίωση της απόδοσης του ιστοχώρου, ιδιαίτερα εάν ο ιστοχώρος σας χρησιμοποιεί μη λατινογενείς γλώσσες.';
+$string['ctyperequired'] = 'Η επέκταση PHP ctype τώρα απαιτείται από το Moodle για τη βελτίωση της απόδοσης του ιστοχώρου και την παροχή πολυγλωσσικών δυνατοτήτων.';
+$string['curlrecommended'] = 'Η εγκατάσταση της προαιρετικής βιβλιοθήκης cURL συνιστάται θερμά για την δυνατότητα Moodle Networking.';
+$string['curlrequired'] = 'Η επέκταση PHP cURL τώρα απαιτείται από το Moodle ώστε να είναι δυνατή η επικοινωνία με τις βιβλιοθήκες (repositories) του Moodle.';
+$string['customcheck'] = 'Άλλοι ελέγχοι';
+$string['database'] = 'Βάση Δεδομένων';
+$string['databasecreationsettingshead'] = 'Τώρα πρέπει να ορίσετε τις ρυθμίσεις της βάσης δεδομένων όπου τα περισσότερα δεδομένα του ΠΗΛΕΑΣ θα είναι αποθηκευμένα. Αυτή η βάση δεδομένων θα δημιουργηθεί αυτόματα από την εγκατάσταση με τις ρυθμίσεις που εμφανίζονται παρακάτω.';
+$string['databasecreationsettingssub'] = '<b>Τύπος: </b> έχει οριστεί ως \\"mysql\\" από την εγκατάσταση <br/>
+<b>Κεντρικός Υπολογιστής: </b> έχει οριστεί ως \\"localhost\\" από την εγκατάσταση <br/>
+<b>Όνομα: </b> όνομα της βάσης δεδομένων, πχ moodle <br/>
+<b>Χρήστης: </b> έχει οριστεί ως \\"root\\" από την εγκατάσταση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης δεδομένων <br/>
+<b>Πρόθεμα Πινάκων: </b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
+$string['databasesettingshead'] = 'Τώρα πρέπει να ορίσετε τις ρυθμίσεις της βάσης δεδομένων όπου τα περισσότερα δεδομένα του ΠΗΛΕΑΣ θα είναι αποθηκευμένα. Αυτή η βάση πρέπει να έχει δημιουργηθεί ήδη αυτόματα και να έχει οριστεί ένα όνομα χρήστη και κωδικός πρόσβασης.';
+$string['databasesettingssub'] = '<b>Τύπος: </b> mysql ή postgres7 <br/>
+<b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+<b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
+$string['databasesettingssub_mssql'] = '<b>Τύπος: </b> SQL*Server (non UTF-8) <b><font color=\\"red\\">Πειραματικό! (όχι για χρήση στην παραγωγή)</font></b><br />
+<b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+<b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
+$string['databasesettingssub_mssql_n'] = '<b>Τύπος: </b> SQL*Server (non UTF-8) <br/>
+<b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+<b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
+$string['databasesettingssub_mysql'] = '<b>Τύπος: </b> MySQL <br/>
+<b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+<b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
+$string['databasesettingssub_mysqli'] = '<b>Τύπος:</b> Βελτιωμένος MySQL<br />
+ <b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+ <b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+ <b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+ <b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+ <b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
+$string['databasesettingssub_oci8po'] = '<b>Τύπος: </b> Oracle <br/>
+<b>Κεντρικός Υπολογιστής: </b> δεν χρησιμοποιείται, να μείνει κενό<br/>
+<b>Όνομα: </b> το όνομα της σύνδεσης tnsnames.ora <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό, 2cc. μέγιστο)';
+$string['databasesettingssub_odbc_mssql'] = '<b>Τύπος: </b> SQL*Server (over ODBC) <b><font color=\\"red\\">Πειραματικό! (όχι για χρήση στην παραγωγή)</font></b><br />
+<b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+<b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
+$string['databasesettingssub_postgres7'] = '<b>Τύπος: </b> PostgreSQL <br/>
+<b>Κεντρικός Υπολογιστής: </b> π.χ. localhost ή db.isp.com <br/>
+<b>Όνομα: </b> το όνομα της βάσης, π.χ. moodle <br/>
+<b>Χρήστης: </b> το όνομα χρήστη για τη βάση <br/>
+<b>Κωδικός: </b> ο κωδικός πρόσβασης της βάσης <br/>
+<b>Πρόθεμα Πινάκων: </b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
+$string['databasesettingswillbecreated'] = '<b>Σημείωση:</b> Το πρόγραμμα εγκατάστασης θα προσπαθήσει να δημιουργήσει τη βάση δεδομένων αυτόματα εάν δεν υπάρχει.';
+$string['dataroot'] = 'Φάκελος Δεδομένων';
+$string['datarooterror'] = 'Ο φάκελος δεδομένων που ορίσατε δεν μπόρεσε να βρεθεί ή να δημιουργηθεί. Διορθώστε τη διεύθυνση ή δημιουργήστε το φάκελο χειροκίνητα.';
+$string['datarootpublicerror'] = 'Ο \'Φάκελος Δεδομένων\' που ορίσατε είναι απευθείας προσβάσιμος μέσω ιστού, πρέπει να χρησιμοποιήσετε έναν διαφορετικό φάκελο.';
+$string['dbconnectionerror'] = 'Δεν έγινε σύνδεση με τη βάση δεδομένων που ορίσατε. Παρακαλώ ελέγξτε τις ρυθμίσεις της βάσης σας.';
+$string['dbcreationerror'] = 'Σφάλμα δημιουργίας βάσης δεδομένων. Δε δημιουργήθηκε βάση με το επιθυμητό όνομα και της προσδιορισμένες ρυθμίσεις';
+$string['dbhost'] = 'Κεντρικός Εξυπηρετητής';
+$string['dbprefix'] = 'Πρόθεμα πινάκων';
+$string['dbtype'] = 'Τύπος';
+$string['dbwrongencoding'] = 'Η επιλεγμένη βάση δεδομένων εκτελείται κάτω από μια μη-προτεινόμενη κωδικοποίηση ($a). Θα ήταν καλύτερο να χρησιμοποιηθεί μια βάση με κωδικοποίηση Unicode (UTF-8). Μπορείτε να προσπεράσετε αυτό το τεστ επιλέγοντας \\"Προσπέραση Τεστ Κωδικοποίησης Βάσης\\", αλλά ίσως αντιμετωπίσετε προβλήματα στο μέλλον.';
+$string['dbwronghostserver'] = 'Πρέπει να ακολουθήσετε τους κανόνες του \\"Κεντρικού Υπολογιστή\\" που εξηγούνται πιο πάνω.';
+$string['dbwrongnlslang'] = 'Η μεταβλητή περιβάλλοντος NLS_LANG του εξυπηρετητή ιστού σας πρέπει να χρησιμοποιεί την κωδικοποίηση AL32UTF8. Δείτε τα κείμενα της PHP για το πως να ρυθμίσετε τον OCI8.';
+$string['dbwrongprefix'] = 'Πρέπει να ακολουθήσετε τους κανόνες του \\"Προθέματος Πινάκων\\" που εξηγούνται πιο πάνω.';
+$string['directorysettingshead'] = 'Παρακαλώ επιβεβαιώστε τις τοποθεσίες αυτής της εγκατάστασης ΠΗΛΕΑΣ.';
+$string['directorysettingssub'] = '<b>Διεύθυνση ιστοσελίδας:</b>
+Προσδιορίστε την πλήρη διεύθυνση ιστοσελίδας από την οποία γίνεται η πρόσβαση στο ΠΗΛΕΑΣ. Εάν η ιστοσελίδα σας είναι προσβάσιμη μέσω πολλαπλών URL επιλέξτε αυτό που θα χρησιμοποιούν οι φοιτητές περισσότερο. Μη συμπεριλάβετε τελική κάθετος (/).
+<br />
+<br />
+<b>Φάκελος ΠΗΛΕΑΣ:</b>
+Προσδιορίστε το πλήρες μονοπάτι του φακέλου αυτής της εγκατάστασης. Βεβαιωθείτε ότι τα πεζά/κεφαλαία είναι σωστά.
+<br />
+<br />
+<b>Φάκελος Δεδομένων:</b>
+Χρειάζεστε ένα μέρος όπου το ΠΗΛΕΑΣ θα μπορεί να παοθηκεύει τα ανεβασμένα αρχεία. Αυτος ο φάκελος θα πρέπει να είναι αναγνώσιμος και εγγράψιμος από το χρήστη του εξυπηρετητή ιστού (συνήθως \'nobody\' ή \'apache\'), αλλά δεν πρέπει να είναι προσβάσιμος κατευθείαν από το δίκτυο.';
+$string['dirroot'] = 'Φάκελος ΠΗΛΕΑΣ';
+$string['dirrooterror'] = 'Η ρύθμιση \'Φάκελος ΠΗΛΕΑΣ\' φαίνεται να είναι εσφαλμένη - δεν μπορέσαμε να βρούμε εγκατάσταση ΠΗΛΕΑΣ εκεί. Η τιμή έχει επαναρυθμιστεί.';
+$string['download'] = 'Μεταφόρτωση';
+$string['downloadedfilecheckfailed'] = 'Το κατέβασμα ελέγχου αρχείου απέτυχε.';
+$string['downloadlanguagebutton'] = 'Μεταφόρτωση σε \\"$a\\" γλωσσικό πακέτο';
+$string['downloadlanguagehead'] = 'Μεταφόρτωση γλωσσικού πακέτου';
+$string['downloadlanguagenotneeded'] = 'Μπορείτε να συνεχίσετε την εγκατάσταση χρησιμοποιώντας το προεπιλεγμένο γλωσσικό πακέτο, \\"$a\\".';
+$string['downloadlanguagesub'] = 'Τώρα έχετε την επιλογή του κατεβάσματος ενός γλωσσικού πακέτου και συνέχιση της εγκατάστασης σε αυτήν την γλώσσα.<br /><br /> Εάν δεν μπορέσετε να κατεβάσετε το γλωσσικό πακέτο, η εγκατάσταση θα προχωρήσει στα αγγλικά. (Μόλις η εγκατάσταση ολοκληρωθεί, θα έχετε την δυνατότητα να κατεβάσετε και να εγκαταστήσετε επιπλέον γλωσσικά πακέτα.)';
+$string['environmenterrortodo'] = 'Πρέπει να λύσετε όλα τα προβλήματα περιβάλλοντος (σφάλματα) που εντοπίστηκαν παραπάνω για να συνεχίσετε την εγκατάσταση του Moodle!';
+$string['environmenthead'] = 'Έλεγχος περιβάλλοντος...';
+$string['environmentrecommendcustomcheck'] = 'σε περίπτωση αποτυχίας αυτού του τεστ, υπάρχει πιθανό πρόβλημα';
+$string['environmentrecommendinstall'] = 'προτείνεται να εγκατασταθεί/ ενεργοποιηθεί';
+$string['environmentrecommendversion'] = 'προτείνεται η έκδοση $a->needed ενώ εσείς έχετε την $a->current';
+$string['environmentrequirecustomcheck'] = 'αυτό το τεστ πρέπει να είναι επιτυχές';
+$string['environmentrequireinstall'] = 'απαιτείται να εγκατασταθεί/ ενεργοποιηθεί';
+$string['environmentrequireversion'] = 'απαιτείται η έκδοση $a->needed ενώ εσείς έχετε την $a->current';
+$string['environmentsub'] = 'Έλεγχος εάν τα διάφορα τμήματα του συστήματός σας ταιριάζουν με τις απαιτήσεις συστήματος';
+$string['environmentxmlerror'] = 'Σφάλμα κατά την ανάγνωση δεδομένων περιβάλλοντος ($a->error_code)';
+$string['error'] = 'Σφάλμα';
+$string['fail'] = 'Αποτυχία';
+$string['fileuploads'] = 'Ανέβασμα αρχείων';
+$string['fileuploadserror'] = 'Αυτό πρέπει να είναι ενεργοποιημένο';
+$string['fileuploadshelp'] = '<p>Το ανέβασμα αρχείων φαίνεται να είναι απενεργοποιημένο στο εξυπηρετητή σας.</p>
+
+<p> Το ΠΗΛΕΑΣ μπορεί να εγκατασταθεί, αλλά χωρίς αυτήν τη δυνατότητα, δε θα μπορείτε να ανεβάσετε αρχεία μαθημάτων ή καινούργιες εικόνες για τα προφίλ χρηστών.</p>
+
+<p> Για να ενεργοποιήσετε το ανέβασμα αρχείων (εσείς ή ο διαχειριστής) πρέπει να επεξεργαστείτε το κύριο php.ini αρχείο του συστήματός σας και να αλλάξετε τη ρύθμιση για <b>file_uploads</b> σε \'1\'.</p>';
+$string['gdversion'] = 'Έκδοση GD';
+$string['gdversionerror'] = 'Η βιβλιοθήκη GD είναι απαραίτητη για την επεξεργασία και τη δημιουργία εικόνων';
+$string['gdversionhelp'] = '<p>Ο εξυπηρετητής σας δεν έχει εγκατεστημένη τη βιβλιοθήκη GD.</p>
+
+<p>Η βιβλιοθήκη GD είναι απαραίτητη από την PHP για να μπορεί το ΠΗΛΕΑΣ να επεξεργαστεί εικόνες (όπως τα εικονίδια στο προφίλ των χρηστών) και να δημιουργήσει νέες εικόνες (όπως γραφήματα). Το ΠΗΛΕΑΣ μπορεί να λειτουργήσει χωρίς το GD - απλώς αυτές οι δυνατότητες δεν θα είναι διαθέσιμες.</p>
+
+<p>Για να προσθέσετε το GD στην PHP σε λειτουργικό σύστημα Unix, κάντε μεταγλώττιση την PHP χρησιμοποιώντας την παράμετρο --with-gd.</p>
+
+<p>Στο λειτουργικό σύστημα Windows μπορείτε συνήθως να επεξεργαστείτε το αρχείο php.ini και να βγάλετε από τα σχόλια τη γραμμή που αναφέρεται στο php_gd2.dll.</p>';
+$string['globalsquotes'] = 'Μη ασφαλής διαχείριση των Globals';
+$string['globalsquoteserror'] = 'Διορθώστε τις ρυθμίσεις PHP: απενεργοποιήστε το register_globals και/ή ενεργοποιήστε το magic_quotes_gpc';
+$string['globalsquoteshelp'] = '<p>Δεν προτείνεται ο ταυτόχρονος συνδυασμός απενεργοποιημένου Magic Quotes GPC και ενεργοποιημένου Register Globals.</p>
+
+<p>Η προτεινόμενη ρύθμιση είναι <b>magic_quotes_gpc = On</b> και<b>register_globals = Off</b> στο αρχείο php.ini</p>
+
+<p>Αν δεν έχετε πρόσβαση στο αρχείο php.ini, τότε μπορείτε να προσθέσετε τις παρακάτω γραμμές στο αρχείο .htaccess που βρίσκεται στο φάκελο του ΠΗΛΕΑΣ :
+<blockquote>php_value magic_quotes_gpc On</blockquote>
+<blockquote>php_value register_globals Off</blockquote>
+</p>';
+$string['globalswarning'] = '<p><strong>ΠΡΟΕΙΔΟΠΟΙΗΣΗ ΑΣΦΑΛΕΙΑΣ!</strong></p><p> Για να λειτουργήσει κανονικά, το Moodle απαιτεί <br />να κάνετε κάποιες αλλαγές στις τρέχουσες ρυθμίσεις της PHP.</p><p> <em>Πρέπει</em> να ορίσετε <code>register_globals=off</code>.</p><p>Αυτή η ρύθμιση ελέγχεται αλλάζοντας το <code>php.ini</code>, Apache/IIS <br />ρυθμίσεις ή το αρχείο<code>.htaccess</code>.</p>';
+$string['help'] = 'Βοήθεια';
+$string['iconvrecommended'] = 'Η εγκατάσταση της προαιρετικής ICONV βιβλιοθήκης προτείνεται για να βελτιωθεί η απόδοση του συστήματος, ειδικά εάν η σελίδα σας υποστηρίζει γλώσσες με μη-λατινικό αλφάβητο.';
+$string['info'] = 'Πληροφορίες';
+$string['installation'] = 'Εγκατάσταση';
+$string['invalidmd5'] = 'Μη έγκυρο md5';
+$string['langdownloaderror'] = 'Δυστυχώς η γλώσσα \\"$a\\" δεν είναι εγκατεστημένη. Η εγκατάσταση θα συνεχιστεί στα αγγλικά.';
+$string['langdownloadok'] = 'Η γλώσσα \\"$a\\" εγκαταστάθηκε με επιτυχία. Η εγκατάσταση θα συνεχιστεί σε αυτήν τη γλώσσα.';
+$string['language'] = 'Γλώσσα';
+$string['magicquotesruntime'] = 'Magic Quotes Run Time';
+$string['magicquotesruntimeerror'] = 'Αυτό θα πρέπει να είναι off';
+$string['magicquotesruntimehelp'] = '<p>Το magic quotes runtime πρέπει να είναι off για να μπορέσει το ΠΗΛΕΑΣ να λειτουργήσει σωστά.</p>
+
+<p>Κανονικά είναι προεπιλεγμένο το off ... δείτε τη ρύθμιση <b>magic_quotes_runtime</b> στο αρχείο php.ini.</p>
+
+<p>Αν δεν έχετε πρόσβαση στο αρχείο php.ini, μπορείτε να προσθέσετε τις παρακάτω γραμμές στο αρχείο .htaccess που βρίσκεται μέσα στο φάκλεο του ΠΗΛΕΑΣ :
+<blockquote>php_value magic_quotes_runtime Off</blockquote>
+</p>';
+$string['mbstringrecommended'] = 'Η εγκατάσταση της προαιρετικής MBSTRING βιβλιοθήκης προτείνεται για να βελτιωθεί η απόδοση του συστήματος, ειδικά εάν η σελίδα σας υποστηρίζει γλώσσες με μη-λατινικό αλφάβητο.';
+$string['memorylimit'] = 'Memory Limit';
+$string['memorylimiterror'] = 'Το memory limit της PHP έχει οριστεί πολύ χαμηλά ... ίσως αντιμετωπίσετε προβλήματα στη συνέχεια.';
+$string['memorylimithelp'] = '<p>Το memory limit της PHP στο server σας είναι ορισμένο αυτή τη στιγμή στα $a.</p>
+
+<p>Αυτό μπορεί να προκαλέσει προβλήματα μνήμης στο ΠΗΛΕΑΣ στη συνέχεια, ειδικά αν έχετε πολλά ενεργοποιημένα αρθρώματα και/ή πολλούς χρήστες.</p>
+
+<p>Προτείνεται η ρύθμιση της PHP με μεγαλύτερο όριο, αν αυτό είναι δυνατό, π.χ. 16M. Υπάρχουν πολλοί τρόποι που μπορείτε να δοκιμάσετε να το κάνετε αυτό:</p>
+<ol>
+<li>Αν έχετε τη δυνατότητα, κάνετε επαναμεταγλώττιση την PHP με την παράμετρο <i>--enable-memory-limit</i>.
+Αυτό θα επιτρέψει στο Moodle να ορίσει μόνο του το memory limit.</li>
+<li>Αν έχετε πρόσβαση στο αρχείο php.ini, μπορείτε να αλλάξετε τη ρύθμιση <b>memory_limit</b>
+σε 16M. Αν δεν έχετε πρόσβαση ζητήστε από το διαχειριστή να το κάνει για εσάς.</li>
+<li>Σε κάποιους εξυπηρετητές PHP μπορείτε να δημιουργήσετε ένα αρχείο .htaccess στο φάκελο του ΠΗΛΕΑΣ που να περιέχει τις παρακάτω γραμμές:<p><blockquote>php_value memory_limit 16M</blockquote></p>
+<p>Ωστόσο, σε κάποιους εξυπηρετητές αυτό θα εμποδίσει τη λειτουργία <b>όλων</b> των σελιδών PHP
+(θα βλέπετε σφάλματα όταν ανοίγετε τις σελίδες), σε αυτήν την περίπτωση θα πρέπει να διαγράψετε το αρχείο .htaccess.</p></li>
+</ol>';
+$string['missingrequiredfield'] = 'Κάποιο απαιτούμενο πεδίο λείπει';
+$string['moodledocslink'] = 'Αρχεία βοήθειας για αυτήν τη σελίδα';
+$string['mssql'] = 'SQL*Server (mssql)';
+$string['mssqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MSSQL, έτσι ώστε να μπορεί να επικοινωνεί με το SQL*Server. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
+$string['mssql_n'] = 'SQL*Server με υποστήριξη UTF-8 (mssql_n)';
+$string['mysql'] = 'MySQL (mysql)';
+$string['mysql416bypassed'] = 'Ωστόσο, εάν η ιστοσελίδα σας χρησιμοποιεί iso-8859-1 (λατινικές) γλώσσες ΜΟΝΟ, μπορείτε να συνεχίσετε να χρησιμοποιείτε την τρέχουσα εγκατάσταση της MySQL 4.1.12 (ή νεότερης).';
+$string['mysql416required'] = 'Η MySQL 4.1.16 είναι η ελάχιστη έκδοση που απαιτείται για το Moodle 1.6 ώστε να υπάρχει η εγγύηση πως όλα τα δεδομένα μπορούν να μετατραπούν σε UTF-8 στο μέλλον.';
+$string['mysqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MySQL, έτσι ώστε να μπορεί να επικοινωνεί με τη MySQL. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
+$string['mysqli'] = 'Improved MySQL (mysqli)';
+$string['mysqliextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MySQLi, έτσι ώστε να μπορεί να επικοινωνεί με τη MySQL. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP. Η επέκταση MySQLi δεν είναι διαθέσιμη για την PHP 4.';
+$string['name'] = 'Όνομα';
+$string['next'] = 'Επόμενο';
+$string['oci8po'] = 'Oracle (oci8po)';
+$string['ociextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση OCI8, έτσι ώστε να μπορεί να επικοινωνεί με τη Oracle. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
+$string['odbcextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση ODBC, έτσι ώστε να μπορεί να επικοινωνεί με το SQL*Server. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
+$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
+$string['ok'] = 'OK';
+$string['opensslrecommended'] = 'Συνιστάται η εγκατάσταση της προαιρετικής βιβλιοθήκης OpenSSL -- παρέχει Moodle Networking λειτουργικότητα.';
+$string['pass'] = 'Πέρασμα';
+$string['pgsqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση PGSQL, έτσι ώστε να μπορεί να επικοινωνεί με το PostgreSQL. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
+$string['php50restricted'] = 'Η PHP 5.0.x έχει ένα αριθμό προβλημάτων, παρακαλώ αναβαθμίστε την στην έκδοση 5.1.x ή υποβαθμίστε την στις εκδόσεις 4.3.x ή 4.4.x';
+$string['phpversion'] = 'Έκδοση της PHP';
+$string['phpversionhelp'] = '<p>Το ΠΗΛΕΑΣ απαιτεί η έκδοση της PHP να είναι τουλάχιστον 4.3.0 ή 5.1.0 (η 5.0.x έχει ένα αριθμό γνωστών προβλημάτων).</p>
+<p>Αυτή τη στιγμή έχετε την έκδοση $a</p>
+<p>Πρέπει να κάνετε upgrade την PHP ή να μεταφερθείτε σε ένα κεντρικό υπολογιστή με μια νεότερη έκδοση της PHP!<br/>
+(Σε περίπτωση που έχετε την 5.0.x μπορείτε επίσης να κάνετε και υποβάθμιση στην έκδοση 4.4.x)</p>';
+$string['postgres7'] = 'PostgreSQL (postgres7)';
+$string['previous'] = 'Προηγούμενο';
+$string['qtyperqpwillberemoved'] = 'Κατά τη διάρκεια της αναβάθμισης, ο τύπος ερώτησης RQP θα διαγραφεί. Δε χρησιμοποιούσατε αυτόν τον τύπο ερώτησης οποτε δε θα πρέπει να αντιμετωπίσετε προβλήματα.';
+$string['qtyperqpwillberemovedanyway'] = 'Κατά τη διάρκεια της αναβάθμισης, ο τύπος ερώτησης RQP θα διαγραφεί. Έχετε κάποιες ερωτήσεις RQP στη βάση και θα σταματήσουν να λειτουργούν εκτός αν επανεγκαταστήσετε τον κώδικα από το http://moodle.org/mod/data/view.php?d=13&amp;rid=797 πριν συνεχίσετε με την αναβάθμιση.';
+$string['remotedownloaderror'] = 'Απέτυχε η λήψη του τμήματος στο διακομιστή σας, παρακαλώ επιβεβαιώστε τις ρυθμίσεις του διακομιστή proxy, η επέκταση PHP cURL συνιστάται θερμά.<br /><br />Πρέπει να κατεβάσετε το <a href=\\"$a->url\\">$a->url</a> χειροκίνητα, να το αντιγράψετε στο \\"$a->dest\\" στο διακομιστή σας και να το αποσυμπιέσετε εκεί.';
+$string['remotedownloadnotallowed'] = 'Το κατέβασμα τμημάτων στο διακομιστή δεν επιτρέπεται (το allow_url_fopen είναι απενεργοποιημένο).<br /><br />Πρέπει να κατεβάσετε το <a href=\\"$a->url\\">$a->url</a> αρχείο χειροκίνητα, αντιγράψτε το στο \\"$a->dest\\" στο διακομιστή σας και αποσυμπιέστε το εκεί.';
+$string['report'] = 'Αναφορά';
+$string['restricted'] = 'Περιορισμένο';
+$string['safemode'] = 'Ασφαλής λειτουργία';
+$string['safemodeerror'] = 'Το ΠΗΛΕΑΣ μπορεί να έχει προβλήματα με το safe mode on';
+$string['safemodehelp'] = '<p>Το ΠΗΛΕΑΣ μπορεί να έχει έναν αριθμό προβλημάτων με το safe mode on, όπως για παράδειγμα να μην μπορεί να δημιουργήσει νέα αρχεία.</p>
+
+<p>Το safe mode είναι συνήθως ενεργοποιημένο σε ορισμένους (παρανοϊκούς!) δημόσιους κεντρικούς υπολογιστές ιστού, οπότε ίσως χρειαστεί να βρείτε ένα νέο κεντρικό υπολογιστή ιστού για τον ιστοχώρο σας.</p>
+
+<p>Μπορείτε αν θέλετε να συνεχίσετε με την εγκατάστση, ωστόσο να είστε προετοιμασμένοι για προβλήματα στο μέλλον.</p>';
+$string['serverchecks'] = 'Έλεγχος διακομιστή';
+$string['sessionautostart'] = 'Αυτόματη ένερξη συνεδρίας';
+$string['sessionautostarterror'] = 'Αυτό πρέπει να είναι απενεργοποιημένο';
+$string['sessionautostarthelp'] = '<p>Το ΠΗΛΕΑΣ απαιτεί την υποστήριξη συνόδων και δεν μπορεί να λειτουργήσει χωρίς αυτήν.</p>
+
+<p>Τα sessions μπορούν να ενεργοποιηθούν στο αρχείο php.ini ... δείτε την παράμετρο session.auto_start</p>';
+$string['skipdbencodingtest'] = 'Παράληψη ελέγχου κωδικοποίησης βάσης δεδομένων';
+$string['status'] = 'Κατάσταση';
+$string['thischarset'] = 'UTF-8';
+$string['thisdirection'] = 'ltr';
+$string['thislanguage'] = 'Ελληνικά';
+$string['unicoderecommended'] = 'Προτείνεται η αποθηκεύση όλων των δεδομένων σε Unicode (UTF-8). Νέες εγκαταστάσεις πρέπει να εκτελεστούν σε βάσεις δεδομένων που έχουν ως προεπιλεγμένο char set το Unicode. Εάν αναβαθμίζετε, εκτελέστε τη διαδικασία μεταφοράς της UTF-8';
+$string['unicoderequired'] = 'Απαιτείται η αποθηκεύση όλων των δεδομένων σε Unicode (UTF-8). Νέες εγκαταστάσεις πρέπει να εκτελεστούν σε βάσεις δεδομένων που έχουν ως προεπιλεγμένο charset το Unicode. Εάν αναβαθμίζετε, εκτελέστε τη διαδικασία μεταφοράς της UTF-8';
+$string['user'] = 'Χρήστης';
+$string['welcomep10'] = '$a->installername ($a->installerversion)';
+$string['welcomep20'] = 'Βλέπετε αυτή τη σελίδα γιατί εγκαταστήσατε και ξεκινήσατε με επιτυχία το πακέτο <strong>$a->packname $a->packversion</strong> στον υπολογιστή σας. Συγχαρητήρια!';
+$string['welcomep30'] = 'Αυτή η έκδοση <strong>$a->installername</strong> περιλαμβάνει τις εφαρμογές για τη δημιουργία ενός περιβάλλοντος μέσα στο οποίο θα λειτουργεί το <strong>ΠΗΛΕΑΣ </strong>:';
+$string['welcomep40'] = 'Το πακέτο περιλαμβάνει επίσης <strong>Moodle $a->moodlerelease ($a->moodleversion)</strong>.';
+$string['welcomep50'] = 'Η χρήση όλων των εφαρμογών σε αυτό το πακέτο υπόκειται στις αντίστοιχες άδειες. Ολόκληρο το πακέτο <strong>$a->installername</strong> είναι <a href=\\"http://www.opensource.org/docs/definition_plain.html\\">open source</a> και διανέμεται με την <a href=\\"http://www.gnu.org/copyleft/gpl.html\\">GPL</a> άδεια.';
+$string['welcomep60'] = 'Οι παρακάτω σελίδες θα σας καθοδηγήσουν με εύκολα βήματα στην εγκατάσταση και ρύθμιση του <strong>ΠΗΛΕΑΣ </strong> στο υπολογιστή σας. Μπορείτε να δεχθείτε τις προκαθορισμένες ρυθμίσεις ή να τις αλλάξετε ανάλογα με τις ανάγκες σας.';
+$string['welcomep70'] = 'Πατήστε το κουμπί \\"Συνέχεια\\" για να συνεχίσετε με την εκγατάσταση του <strong>Moodle</strong>.';
+$string['wrongdestpath'] = 'Λανθασμένη διαδρομή προορισμού.';
+$string['wrongsourcebase'] = 'Λανθασμένη βάση πηγής URL.';
+$string['wrongzipfilename'] = 'Λανθασμένo όνομα αρχείου ZIP.';
+$string['wwwroot'] = 'Διεύθυνση ιστοσελίδας';
+$string['wwwrooterror'] = 'Η \'διεύθυνση ιστοσελίδας\' δεν είναι έγκυρη - η εγκατάσταση του ΠΗΛΕΑΣ δεν εμφανίζεται εκεί. Η παρακάτω τιμή έχει επαναφερθεί.';
+$string['xmlrpcrecommended'] = 'Η εγκατάσταση της προαιρετικής επέκτασης xmlrpc είναι χρήσιμη για λειτουργικότητα Moodle Networking.';
+$string['ziprequired'] = 'Η επέκταση Zip PHP τώρα απαιτείται από το Moodle, τα info-ZIP binaries ή PclZip βιβλιοθήκες δε χρησιμοποιούνται πλέον.';
?>

0 comments on commit 0cfe42c

Please sign in to comment.